Subject: [bug#70496] Plus 1

From: Andreas Enge <[email-masked]>
Date: Wed, 18 Sep 2024 11:01:46 +0200

Hello,

there has not been any comment on the branch, so just a quick message
that I like the idea.

Maybe when pushing to master you could copy part of your cover letter
into the commit message of the first commit changing the font build system,
so that we see a justification for the change in the git history?

Andreas